From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 27 October 2008<P>

Briana Kassia, about <a href="/blend/wv.cgi?id=2008.10.26.17.55.592">Pumpkin King</a>: Delightful!  Did you write this and then apply the styling or did you write it with the shape in mind?  Either way, fantastic!
<HR>
From: <a href="/blend/av.cgi?id=6">it dosent matter</a><BR>
Date: 27 October 2008<P>

sighs...note to self... never admit to looking like a bruce...
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 27 October 2008<P>

Thanks! :)<BR>
<BR>
I wrote it to put a smile on my man's face as he headed off to carve for his kids. The shape came sorta midway: soon as the draft was in, I realized it needed to at least hint at a jack-o-lantern's face, so a few words were jimmied around to make the shape fit and make the poem fit the shape.<BR>
<BR>
It served its purpose though, the man smiled. :) Glad you guys liked it. Like I said, it was whimsy.<BR>

<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 27 October 2008<P>

Oh and I.d.m: I &lt;3 Bruce too. He's been a heart=throb since Moonlighting days, and his wiseacre, self-referential humour has always warmed certain cockles of my heart. :) He's better bald. "Brandied goat cheese pizza?!"
<HR>